Subject: [os2genau_digest] No. 868
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 4 Jun 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 03 June 2004
 Number  868
**************************************************

Subjects for today
 
1  Re:  FINAL(hah!) and solution on Thinkpad 390E : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  FINAL(hah!) and solution on Thinkpad 390E : John Angelico" <talldad at kepl dot com dot au>
3  Re:  FINAL(hah!) and solution on Thinkpad 390E : Ian Manners" <deadmail>
4   Spam : Alan Duval" <amoht at ozemail dot com dot au>
5  Re:  Spam : Michael Barrow" <thebarrows at iinet dot net dot au>
6  Re:  Spam : Tom Perrett" <tomp at st dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 2 Jun 2004 10:37:45 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  FINAL(hah!) and solution on Thinkpad 390E

Rob & John, it's Chris from the Melb OS2 sig.

Um, I've got a Thunkpad 390E Recovery CD,
plus some Utility & System Software diskettes

( as it happens, I've just gotten everything that's identifiably
  mine onto one property for the first time since Centrelink
  slashed my Allowance and my Workcover insurance company
  didn't make payments, two and a 1/4 yrs ago.
  It ain't a pretty lump, but it's in one place, it's searchable
  & so help me you can even find Thunkpad CDs in it! ).

There's:

* a Recovery CD for a 390E MT 2626, version 1.0
  ( I'm not sure the model 2626 is compatible with yours )

* a Customisation CD for a 390E, version 1.0

* a IBM Thunkpad System Program Service Diskette,
  version 1.01

* a Thunkpad Utility Diskette, version 1.20

I can't see a Lucent Technology EEPROM.DAT file anywhere,
but that doesn't mean it isn't inside a bundle.

IF I can get to this month's mtg, I'll bring them:
( please copy before use! )

( another option might be to make time to browse IBM's
  old libraries on Compuserve
  - last time I looked there seemed to be a near complete
    list of software for IBM hardware ).

That get's back to one of my wishlist items:

- can we build/make/cobble an OS2 software suppository?
  ( particularly versioned drivers,
    - though I've nearly given up on the idea of a library
      of hardware configuration instructions ).

( There's a lot of software out there on the web,
  and a lot of driver software,
  BUT if you can't configure a device/chip,
  a driver is useless! )    

Regards
Chris.

----- Rob's email to Ed & Daryl ---------------

Ed and Daryl, reply at bottom and points in between.

On Sat, 29 May 2004 08:18:10 +1000, Ed Durrant wrote:
> Daryl Pilkington wrote:
> > You must install the Windows modem driver for the 390E. You will not
> > find it on any install of Windows.
> > I think it is something to do with boot-time firmware that is loaded to
> > the Lucent modem on each power-up.

<SNIP>

> > John, please note I am not exactly sure my information is correct.
> > Are you using the driver from:
> >
http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL

YES.

> > Is your OS drive c:?

YES

> > Install may fail if c: is not the boot drive.
> > I also have a client with a 390e who is still running OS/2 on it.
> > I can ask him what the story is to get it to work.

It would appear that all is needed is a lteeprom.dat file that matches
Johns' 390e laptop.  Perhaps the file from your clients machine may work.

> > The 390e would run W2k or WinXP nicely, lot less hassle.

Possibly, but no go.  
Bios has been updated and bios readme claims to suit windows XP.

> Hi Daryl,
>   I KNOW I ran an OS/2 driver to the Lucent modem in my old TP390. No
windows needed !
> I'll try to find the diskettes.
>   Cheers/2
>    Ed.

To answer BOTH Daryl and Ed:-
Yes, the os2 software used is from the site Daryl quoted:-
http://www-306.ibm dot com/pc/support/site.wss/document.do?lndocid=DSHY-4646SL

And the software works to the point that it recognises the inbuilt Lucent
33.6 WinModem.  But it cannot find the lteeprom.dat file.  This file is NOT
created by the install of the os2 software from the IBM site quoted above..

Ed, if your disks do not contain the lteeprom.dat then they will likely be
a 
useless as the program d/l from IBM.

If Daryl is correct, and Win98 is needed to be reinstalled so that the 
software will create the lteeprom.dat file, then it is too late because
I have removed the extra primary C: partition and made the rest of the 
drive a logical D: hpfs partition.

I fully expect the modem to work under os/2 because of the 
responses I see from the driver as it loads, but it is not worth the effort
to get it to work if I have to install windows 98 (AGAIN) just for a stupid
modem.  Incidentaly, I installed win98se originally so as to test that all
aspects of the hardware were capable of working and to see what IRQs
etc that windows would use to get them to work.

The objective was never to have windows on the system permanently.

It is also a possibility that the Lteeprom.dat file MAY have been part of 
the original IBM os2 image that would be restored IF John had the 
original IBM recovery disks.  Which he does NOT have.!

This is a second hand IBM 390e laptop.!

So perhaps we should be asking this list, Does anyone have the original 
IBM 390e RECOVERY cd disks.? Or, does anyone have a lteeprom.dat
file from a genuine IBM 390e laptop.  (It cannot be a 390, must be 390e).

Anyway, the topic is only for a theoretical discussion.  I am returning
the laptop to John this afternoon.  I cannot spend forever fiddling with
inconsequential items.  I have things to do myself.
John may wish to take this further, but I have run out of time.

Regards,
Robert Traynor (BobT).
29 May 2004   9:19

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 03 Jun 2004 11:07:30 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  FINAL(hah!) and solution on Thinkpad 390E

On Wed, 2 Jun 2004 10:37:45 -0400, Chris_neeson wrote:

Hi Chris.

>Rob & John, it's Chris from the Melb OS2 sig.
>
>Um, I've got a Thunkpad 390E Recovery CD,
>plus some Utility & System Software diskettes

That's "thunking" good news <g> Chris.

>
>( as it happens, I've just gotten everything that's identifiably
>  mine onto one property for the first time since Centrelink
>  slashed my Allowance and my Workcover insurance company
>  didn't make payments, two and a 1/4 yrs ago.
>  It ain't a pretty lump, but it's in one place, it's searchable
>  & so help me you can even find Thunkpad CDs in it! ).

[OT no flames please]
Every time someone reports their experience with C-Link, I become more
convinced that they should be shipped off to Iraq, E Timor, etc to deal with
insurgents rebels and others acting against this country's interests. They
would be a more fearsome weapon than any of the fancy hardware the military
want to buy <G>
[/OT]

>There's:
>
>* a Recovery CD for a 390E MT 2626, version 1.0
>  ( I'm not sure the model 2626 is compatible with yours )
>

Model 2626 checks out OK 

>* a Customisation CD for a 390E, version 1.0
>
>* a IBM Thunkpad System Program Service Diskette,
>  version 1.01
>
>* a Thunkpad Utility Diskette, version 1.20
>
>I can't see a Lucent Technology EEPROM.DAT file anywhere,
>but that doesn't mean it isn't inside a bundle.
>
>
>IF I can get to this month's mtg, I'll bring them:
>( please copy before use! )

I'll ask Bob what he wants to do about that.

>
>( another option might be to make time to browse IBM's
>  old libraries on Compuserve
>  - last time I looked there seemed to be a near complete
>    list of software for IBM hardware ).

Er, link please?

>
>That get's back to one of my wishlist items:
>
>- can we build/make/cobble an OS2 software suppository?
>  ( particularly versioned drivers,
>    - though I've nearly given up on the idea of a library
>      of hardware configuration instructions ).

It's worth asking Ian Manners about some of that.

Hey there Ian, what can you say about os2site dot com Software Pile?? 

>( There's a lot of software out there on the web,
>  and a lot of driver software,
>  BUT if you can't configure a device/chip,
>  a driver is useless! )    

Yes, that's a difficulty.

We may need to patiently accumulate readme files as we discover these
problems.

There is already Jonas Buys Hardware Compatibility List site which has taken
over Dr Martinus Notebooks site, although they lean more towards hardware.
http://www.os2warp.be/

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... WARNING: This post has no nutritional value and is 100% neurotoxic.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 03 Jun 2004 12:55:02 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  FINAL(hah!) and solution on Thinkpad 390E

Hi John

> Model 2626 checks out OK 

The IBM Etherjet PCCard doesnt run on 2626 models from what I can
figure out so for today, though the 'different' Etherjet cards is really
starting to confuse me...

> Er, link please?

Yes please, as all I'm getting now is :-

The Forum you are trying to visit is unavailable.

:-(

> >- can we build/make/cobble an OS2 software suppository?
> >  ( particularly versioned drivers,
> >    - though I've nearly given up on the idea of a library
> >      of hardware configuration instructions ).

> It's worth asking Ian Manners about some of that.

The software is the easy bit....

> Hey there Ian, what can you say about os2site dot com Software Pile?? 

Well, its got a lot of stuff, and I have a SWC section for internal use only
as well as a Testcase section, also internal only for obvious reasons.

I've got the next two days off (starting today) so I'll get on to figuring out
about your network card John. Got as far as dragging my thinkpad out
on Sunday, and its still sitting on my workbench.

Cheers
Ian Manners
http://www.os2site dot com/

The Borg assimilated my planet and all I got was this lousy T-shirt.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 03 Jun 2004 21:13:37 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Spam

Hi,

I'd like your advice as to what to do with this spam eMail which I received today?

ON-LINE ORDER CONFIRMATION 

Account Number: 37609235a 
password: ******
Order Number: PBW7992
Order Total: $4,490.50 

Thank you for ordering from www.tvshop dot com , below is your order detail. 

Your order is currently being reviewed and processed. We will send you an
e-mail confirming shipment and providing pertinent shipping information as
soon as your order ships. 

The Following item(s) are included with this order:
-------------------------------------------
Item : PANASONIC - TH42PHD6UY 42-IN HDTV PLASMA
DISPLAY
Product Code : TH42PHD6UY
Price : $4,135.00
Quantity : 1
Price : $4,135.00 

Subtotal $4,135.00
Shipping $355.50Grand Total $4,490.50
------------------------------------------- 

As I have not been in contact with this site it is probably a ploy to get me to answer. On the other hand 
someone could be using my eMail address to order goods, but I can't see how that would benefit them unless 
they could charge it to me.
My feeling is that I should ignore it.

Alan Duval

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 3 Jun 2004 20:26:12 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  Spam

** Reply to message from "Alan Duval" <amoht at ozemail dot com dot au> on Thu, 03 Jun
2004 21:13:37 +1000 (AEST)

Gee, I'd hope it turns up.
MB
Regards,

Michael
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 03 Jun 2004 22:09:33 +1000 (AEST)
From:  "Tom Perrett" <tomp at st dot net dot au>
Subject:  Re:  Spam

Just ignore it and go on to the next message, I get
that message 2 or more times a day.

Tom

On Thu, 03 Jun 2004 21:13:37 +1000 (AEST), Alan Duval wrote:

>Hi,
>
>I'd like your advice as to what to do with this spam eMail which I received today?
>
>
>ON-LINE ORDER CONFIRMATION 
>
>Account Number: 37609235a 
>password: ******
>Order Number: PBW7992
>Order Total: $4,490.50 
>
>Thank you for ordering from www.tvshop dot com , below is your order detail. 
>
>Your order is currently being reviewed and processed. We will send you an
>e-mail confirming shipment and providing pertinent shipping information as
>soon as your order ships. 
>
>The Following item(s) are included with this order:
>-------------------------------------------
>Item : PANASONIC - TH42PHD6UY 42-IN HDTV PLASMA
>DISPLAY
>Product Code : TH42PHD6UY
>Price : $4,135.00
>Quantity : 1
>Price : $4,135.00 
>
>Subtotal $4,135.00
>Shipping $355.50Grand Total $4,490.50
>------------------------------------------- 
>
>
>As I have not been in contact with this site it is probably a ploy to get me to answer. On the other hand 
>someone could be using my eMail address to order goods, but I can't see how that would benefit them unless 
>they could charge it to me.
>My feeling is that I should ignore it.
>
>
>Alan Duval
>

> 

----------------------------------------------------------------------------------